<VirtualHost *:97>
    ServerName 194.163.45.32

    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/html/TerminosYCondicionesMig

    WSGIDaemonProcess TerminosYCondicionesMig python-path=/var/www/html/TerminosYCondicionesMig threads=5
    WSGIProcessGroup TerminosYCondicionesMig
    WSGIApplicationGroup %{GLOBAL}
    WSGIScriptAlias / /var/www/html/TerminosYCondicionesMig/app.wsgi

    <Directory /var/www/html/TerminosYCondicionesMig>
        Require all granted
    </Directory>

    Alias /static /var/www/html/TerminosYCondicionesMig/static
    <Directory /var/www/html/TerminosYCondicionesMig/static>
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/TerminosYCondicionesMig_error.log
    CustomLog ${APACHE_LOG_DIR}/TerminosYCondicionesMig_access.log combined
</VirtualHost>